header.header .header__wrapper {
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 768px) {
    header.header .header__wrapper .header__btn-row {
      display: flex; } }

.footer {
  padding-bottom: 25px; }
  .footer__wrapper {
    display: flex;
    justify-content: space-between; }
  .footer__logo {
    max-width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  .footer__contacts {
    margin-top: 0;
    padding-top: 0;
    border-top: none; }

.enumeration__item-title::before {
  cursor: auto;
}

